/**************************************************
 											  LARGE
**************************************************/

/**************************************************
 											Universal
**************************************************/

.selector-for-some-widget {
  box-sizing: content-box;
}

* {
	font-family: 'Nanum Gothic', sans-serif;
}

body {
	display: none;
}

/* Back Button */
#backBtn {
  position: relative;
	background: #0070c0;
  float: left;
	top: 30px;
	margin-left: -150px;
	width: 70px;
	height: 70px;
	text-decoration: none;
	border: 0;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#backBtn i {
  position: relative;
	color: #ffffff;
	left: 10px;
	top: 1px;
	font-size: 35px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#backBtn:hover i {
	left: -10px;
}

/* Logout Button */
#logoutBtn {
  position: relative;
	background: #ff0000;
  float: right;
	top: 30px;
  margin-right: -150px;
	width: 70px;
	height: 70px;
	text-decoration: none;
	border: 0;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#logoutBtn i {
  position: relative;
	color: #ffffff;
	right: 5px;
	top: 1px;
	font-size: 35px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#logoutBtn:hover i {
  right: -10px;
}

/**************************************************
 						   Portfolio (index) Page
**************************************************/

/* Section */
#portfolio {
	width: 100%;
	text-align: center;
	background: #0070c0;
  padding-top: 50px;
  padding-bottom: 50px;
}

/* Title */
#appTitle {
	color: white;
	font-size: 30px;
  font-weight: bold;
}

/* Web Application Section */
#webApplicationsSection {
	width: 100%;
	background: white;
  padding-top: 50px;
  padding-bottom: 50px;
}

/* Portfolio Header */
#portfolioHeader {
	color: #262626;
	font-size: 25px;
	font-weight: bold;
  margin-bottom: 25px;
	width: 100%;
}

/* Logout Button */
#portfolioLgoutBtn {
	position: relative;
	background: #ff0000;
  float: right;
	top: -30px;
  margin-right: -600px;
	width: 70px;
	height: 70px;
	text-decoration: none;
	border: 0;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#portfolioLgoutBtn i {
  position: relative;
	color: #ffffff;
	right: 5px;
	top: 1px;
	font-size: 35px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#portfolioLgoutBtn:hover i {
  right: -10px;
}

/* Android Application Section */
#androidApplicationsSection {
	width: 100%;
	background: white;
  padding-top: 25px;
  padding-bottom: 25px;
}

/* Documents Section */
#documentsSection {
	width: 100%;
	background: white;
  padding-top: 30px;
  padding-bottom: 60px;
}

/* Project Click */
#portfolioProjectClick {
	text-decoration: none;
}

/* Thumbnail */
#portfolioThumbnail {
	position: relative;
	border-radius: 0;
	margin-bottom: 25px;
	border: 2px solid #99d5ff;
}
#portfolioThumbnail:hover {
	border: 2px solid #0070c0;
}

/* Thumbnail Image */
#portfolioThumbnailImage {
	width: 100%;
	border: none;
	padding: 0;
	margin: 0;
}

/* Thumbnail Header */
#portfolioThumbnailHeader {
	color: #0070c0;
	font-size: 18px;
	font-weight: bold;
	padding-top: 15px;
	text-align: center;
}

/**************************************************
 									     Project
**************************************************/

/* Original and New Websites Section */
#originalWebSection,
#newWebSection {
	color: #262626;
  background-color: white;
	height: 100%;
  padding-top: 50px;
  padding-bottom: 150px;
}

/* Original and New Websites Header */
#originalWebSectionHeader,
#newWebSectionHeader {
	color: #0070c0;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 50px;
}

/* Original and New Websites Photo Slide */
#originalWebPhotoSlide,
#newWebPhotoSlide {
	width: 100%;
}

/* Original and New Websites Photo Slide Control */
#originalWebPhotoSlideControl,
#newWebPhotoSlideControl {
	opacity: 1;
	height: inherit;
	width: inherit;
	background: none;
	text-shadow: none;
}

/* Original and New Websites Left Arrow */
#originalWebPhotoSlideLeftArrow,
#newWebPhotoSlideLeftArrow {
	position: absolute;
	top: 103%;
	left: 5%;
  width: 40px;
	height: 40px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#originalWebPhotoSlideLeftArrow i,
#newWebPhotoSlideLeftArrow i {
	font-size: 40px;
  color: #0070c0;
}
#originalWebPhotoSlideLeftArrow:hover,
#newWebPhotoSlideLeftArrow:hover {
  -webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
	-ms-transform: scale(1.4);
	-o-transform: scale(1.4);
	transform: scale(1.4);
  transform-origin: left center;
}

/* Original and New Websites Right Arrow */
#originalWebPhotoSlideRightArrow,
#newWebPhotoSlideRightArrow {
  position: absolute;
	top: 103%;
	right: 5%;
	width: 40px;
	height: 40px;
  -webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#originalWebPhotoSlideRightArrow i,
#newWebPhotoSlideRightArrow i {
	font-size: 40px;
  color: #0070c0;
}
#originalWebPhotoSlideRightArrow:hover,
#newWebPhotoSlideRightArrow:hover {
  -webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
	-ms-transform: scale(1.4);
	-o-transform: scale(1.4);
	transform: scale(1.4);
  transform-origin: right center;
}

/* Original and New Websites Photo Slides Dots */
#originalWebSlideIndicators,
#newWebSlideIndicators {
	margin-bottom: -55px;
}
#originalWebSlideIndicators li,
#newWebSlideIndicators li {
  width: 10px;
	height: 10px;
	margin: 5px;
  cursor: pointer;
	background-color: #262626;
  -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#originalWebSlideIndicators .active,
#newWebSlideIndicators .active {
	background-color: #0070c0;
}

/* Original and New Websites Photo */
#originalWebSlidePhoto,
#newWebSlidePhoto {
	object-fit: cover;
	object-position: 50% 50%;
	width: 70%;
	height: 100%;
	margin: auto;
}

/* Desc */
#projectDesc {
	color: white;
	background-color: #262626;
	padding-top: 100px;
	padding-bottom: 100px;
	font-size: 18px;
	text-align: justify;
  text-justify: inter-word;
	line-height: 25px;
}

/* View Live Button Section 1 */
#projectButtonSection1 {
	background-color: #ffffff;
	height: 100%;
	width: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
}

/* View Live Button 1 */
#projectViewLiveBtn1 {
	color: #0070c0;
	background-color: white;
	border: 2px solid #0070c0;
	border-radius: 15px;
	width: 250px;
	height: 70px;
	font-size: 25px;
	text-align: center;
	margin: auto;
  padding-top: 14px;
	font-weight: bold;
}
#projectViewLiveBtn1:hover,
#projectViewLiveBtn1:active {
	color: white;
	background-color: #0070c0;
}

/* View Live Button Section 2 */
#projectButtonSection2 {
	background-color: #ffffff;
	height: 100%;
	width: 100%;
  margin-bottom: 100px;
}

/* View Live Button 2 */
#projectViewLiveBtn2 {
	color: #0070c0;
	background-color: white;
	border: 2px solid #0070c0;
	border-radius: 15px;
	width: 250px;
	height: 70px;
	font-size: 25px;
	text-align: center;
	margin: auto;
  padding-top: 14px;
	font-weight: bold;
}
#projectViewLiveBtn2:hover,
#projectViewLiveBtn2:active {
	color: white;
	background-color: #0070c0;
}

/**************************************************
 									    Gym Finder
**************************************************/

/* Navbar */
#gymFinderNavbar {
	background: rgba(0,0,0,0.6);
	border-top: 2px solid #0070c0;
	width: 100%;
  height: auto;
}

/* Navbar UL */
#gymFinderNavUL {
	width: 100%;
  justify-content: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

/* Navbar Item */
#gymFinderNavItem {
	color: #ffffff;
	font-size: 14px;
  padding: 25px 20px;
	text-align: center;
}
#gymFinderNavItem:active,
#gymFinderNavItem:hover,
#gymFinderNavItem:focus {
  text-decoration: none;
	background-color: #ffffff;
	color: #0070c0;
}

/* Logo Section */
#gymFinderLogoSection {
  background-color: #99d5ff;
  margin-top: -75px;
	padding-top: 100px;
	padding-bottom: 100px;
}

/* Logo */
#gymFinderLogo {
  height: 300px;
  margin: 100px auto;
  transition: 0.4s;
}

/* Screen Section */
#gymFinderScreenSection {
	padding-bottom: 50px;
}

/* Screen 1-4, 7-8 */
#gymFinderScreen1,
#gymFinderScreen2,
#gymFinderScreen3,
#gymFinderScreen4,
#gymFinderScreen7,
#gymFinderScreen8 {
	background-color: white;
  padding-top: 50px;
	padding-bottom: 50px;
}

/* Screen 1-4 - Number */
#gymFinderScreen1to4Num {
	display: inline-block;
	width: 100px;
	height: 100px;
	margin-top: 50px;
	border-radius: 50%;
	border: 3px solid #90c226;
	color: #002060;
	font-size: 60px;
	text-align: center;
}

/* Screen 1-4 - Text */
#gymFinderScreen1to4Text {
  display: inline-block;
	font-size: 30px;
	color: #002060;
	text-align: center;
	margin: auto;
	display: inline-block;
	padding-left: 20px;
}

/* Screen 1-4 - Image */
#gymFinderScreen1to4Image {
  display: block;
	width: 40%;
	margin: 50px auto;
}

/* Screen 5 */
#gymFinderScreen5 {
	color: white;
	background-color: #90c226;
  padding-top: 50px;
	padding-bottom: 50px;
}

/* Screen 5 - Number */
#gymFinderScreen5Num {
  display: inline-block;
	width: 100px;
	height: 100px;
	margin: 50px auto 0 auto;
	border-radius: 50%;
	border: 3px solid #002060;
	color: #002060;
	font-size: 60px;
	text-align: center;
}

/* Screen 5 - Text */
#gymFinderScreen5Text {
  display: inline-block;
	font-size: 30px;
	color: #002060;
	text-align: center;
	margin: auto;
	display: inline-block;
	padding-left: 20px;
}

/* Screen 5 - Image */
#gymFinderScreen5Image {
  display: inline-block;
	width: 20%;
	margin: 50px;
}

/* Screen 6 */
#gymFinderScreen6 {
	color: white;
	background-color: #002060;
	padding-top: 50px;
	padding-bottom: 50px;
}

/* Screen 6 - Number */
#gymFinderScreen6Num {
	display: inline-block;
	width: 100px;
	height: 100px;
	margin: 100px auto 0px auto;
	border-radius: 50%;
	border: 3px solid #ffffff;
	color: #ffffff;
	font-size: 60px;
	text-align: center;
}

/* Screen 6 - Text */
#gymFinderScreen6Text {
  display: inline-block;
	font-size: 30px;
	color: #ffffff;
	text-align: center;
	margin: auto;
	display: inline-block;
	padding-left: 20px;
}

/* Screen 6 - Image */
#gymFinderScreen6Image {
  display: inline-block;
	width: 20%;
	margin: 50px;
}

/**************************************************
 										Login Page
**************************************************/

/* Login Section */
#loginSection {
  position: fixed;
  background: #000000;
	height: 100%;
	width: 100%;
}

/* Login Form */
#loginForm {
	position: fixed;
	text-align: center;
	background: rgba(255, 255, 255, 0.1);
  top: 50%;
  left: 50%;
	transform: translate(-50%, -50%);
	width: 450px;
  height: 400px;
	padding-top: 50px;
	padding-bottom: 50px;
  border-radius: 50px;
}

/* Welcome Text */
#loginWelcomeText {
	color: white;
	font-size: 18px;
	margin: 20px auto;
	text-align: center;
}

/* Text Box */
#loginTextbox {
	background-color: rgba(0,0,0,0.8);
	color: white;
	border: 1px solid white;
	border-radius: 15px;
	width: 70%;
	height: 60px;
	font-size: 18px;
	margin: 40px auto;
	text-align: center;
}

/* Login Button */
#loginBtn {
	background-color: #00cc00;
	color: #ffffff;
	border: 0;
	border-radius: 15px;
	font-size: 25px;
	padding-left: 20px;
	padding-right: 20px;
	margin: auto;
	height: 60px;
}
#loginBtn:hover,
#loginBtn:focus {
	background-color: #009900;
}

/* Server Error */
#loginError {
	background: #ff0000;
	color: #ffffff;
	border: 0;
	border-radius: 15px;
	height: auto;
	width: 80%;
	padding: 10px;
	margin: auto;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}

/**************************************************
 									    CV Page
**************************************************/

/* Download Button */
#downloadCVBtn {
  position: relative;
	background: #0070c0;
  color: #ffffff;
  font-size: 18px;
	top: 30px;
	height: 70px;
	text-decoration: none;
	border: 0;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#downloadCVBtn:hover {
  background: #00cc00;
}

/* Navbar */
#cvNav {
	background: rgba(0,0,0,0.6);
	border-top: 2px solid #0070c0;
	width: 100%;
  height: auto;
}

/* Navbar UL */
#cvNavUL {
	width: 100%;
  justify-content: center;
}

/* Navbar Item */
#cvNavbarItem {
	color: #ffffff;
	font-size: 14px;
  padding: 20px 15px;
	text-align: center;
}
#cvNavbarItem:active,
#cvNavbarItem:hover,
#cvNavbarItem:focus {
  text-decoration: none;
	background-color: #ffffff;
	color: #0070c0;
}

/* CV Body Background */
#cvBackground {
  position: relative;
  background-image: url('../View/Images/CV/CV Background.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* CV Section Header White */
#cvSectionHeaderWhite {
	color: white;
	font-size: 28px;
  font-weight: bold;
	padding-bottom: 50px;
	text-align: center;
}

/* CV Section Header Blue */
#cvSectionHeaderBlue {
	color: #0070c0;
	font-size: 28px;
  font-weight: bold;
	padding-bottom: 50px;
	text-align: center;
}

/* CV Main Section */
#cvMainSection {
	position: relative;
	height: 800px;
	width: 100%;
	overflow-y: hidden;
	background-color: transparent;
	color: #fff;
	text-align: center;
}

/* Profile Image */
#cvProfileImage {
	width: 250px;
	padding-top: 200px;
	padding-bottom: 40px;
	margin: auto;
}

/* My Name */
#cvMyName {
	font-size: 40px;
  font-weight: bold;
}

/* Contact Section */
#contact {
	width: 100%;
	background-color: white;
	padding-top: 150px;
	padding-bottom: 150px;
}

/* Contact Icons */
#cvContactIcon {
	width: 70px;
	margin: 0px 10px 0px auto;
}

/* Mobile Number */
#cvMobNumber {
	color: #0070c0;
	font-size: 18px;
	text-decoration: none;
  display: inline-block;
  position: relative;
}
#cvMobNumber:after {
  content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 20px;
  width: 100%;
  border-bottom: 2px solid;
  margin-top: 10px;
  opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}
#cvMobNumber:hover:after {
  opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

/* Email */
#cvEmail {
	color: #0070c0;
	font-size: 18px;
	text-decoration: none;
  display: inline-block;
  position: relative;
}
#cvEmail:after {
  content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 20px;
  width: 100%;
  border-bottom: 2px solid;
  margin-top: 10px;
  opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}
#cvEmail:hover:after {
  opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

/* Personal Profile Section */
#personalProfile {
	width: 100%;
	background-color: rgba(0,0,0,0.8);
	padding-top: 200px;
	padding-bottom: 200px;
}

/* Personal Profile Text */
#cvPersonalProfile {
	color: white;
	font-size: 18px;
	text-align: justify;
  text-justify: inter-word;
	line-height: 35px;
}

/* Key Strength Section */
#keyStrength {
	width: 100%;
	background: white;
	padding-top: 100px;
	padding-bottom: 100px;
}

/* Key Strength Image */
#cvKeyStrengthImage {
	border: 2px solid #0070c0;
	border-radius: 50%;
	width: 150px;
	margin: auto;
}

/* Key Strength Texts */
#cvKeyStrengthText {
	color: #0070c0;
	font-size: 18px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 40px;
}

/* Achievements Section */
#achievements {
	width: 100%;
	background-color: #9ad5ff;
	padding-top: 100px;
	padding-bottom: 100px;
}

/* Achievements Section Info */
#cvSectionHeaderInfoBlueText {
  color: #0070c0;
	font-size: 12px;
  text-align: center;
  margin: -60px auto 80px auto;
}

/* Achievements Text */
#cvAchievementsText {
	color: #0070c0;
	font-size: 18px;
  text-align: left;
	line-height: 40px;
}

/* Achievements Text 2 */
#cvAchievementsText2 {
	color: #0070c0;
	font-size: 18px;
  text-align: left;
  text-decoration: none;
  display: inline-block;
  position: relative;
}
#cvAchievementsText2:after {
  content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 2px;
  width: 100%;
  border-bottom: 2px solid;
  opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}
#cvAchievementsText2:hover:after {
  opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

/* Employment History Section */
#employmentHistory {
	width: 100%;
	background-color: #0070c0;
	padding-top: 150px;
	padding-bottom: 150px;
}

/* Employment History Table */
#cvEmploymentHistoryTable {
	color: white;
	font-size: 18px;
	text-align: left;
}

/* Education Section */
#education {
	width: 100%;
	background-color: #ffffff;
	padding-top: 100px;
	padding-bottom: 100px;
}

/* Education Text */
#cvEducationText {
	color: #0070c0;
	font-size: 16px;
	text-align: left;
}

/* Education Mini Section */
#educationMiniSection {
	margin-bottom: 40px;
	border-bottom: 1px solid #0070c0;
	height: 100%;
	padding-bottom: 10px;
}

/* Languages Section */
#languages {
	width: 100%;
	background-color: rgba(0,0,0,0.8);
	padding-top: 100px;
	padding-bottom: 100px;
}

/* Languages Section Info */
#cvSectionHeaderInfoWhiteText {
  color: white;
	font-size: 12px;
  text-align: center;
  margin: -60px auto 80px auto;
}

/* Languages Text */
#cvLanguageText {
  color: white;
	font-size: 18px;
  text-align: center;
	text-decoration: none;
}

/* Languages URL */
#cvLanguageURL {
  color: white;
	font-size: 18px;
  text-align: center;
	text-decoration: none;
  cursor: pointer;
  display: inline-block;
  position: relative;
}
#cvLanguageURL:after {
  content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 2px;
  width: 100%;
  border-bottom: 2px solid;
  margin-top: 10px;
  opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}
#cvLanguageURL:hover:after {
  opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

/* Map Section */
#map {
	color: #4c4c4c;
	width: 100%;
}

/* Google Map */
#google {
	position: relative;
  height: 0;
  overflow: hidden;
}
#google iframe {
	position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#cvBackToTop {
	position: fixed;
	display: none;
	background: rgba(0, 112, 192, 0.7);
	bottom: 80px;
	right: 20px;
	width: 70px;
	height: 70px;
	text-decoration: none;
	border: solid 2px #ffffff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#cvBackToTop i {
	position: relative;
	color: #ffffff;
	left: 16px;
	top: 30px;
	font-size: 35px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#cvBackToTop:hover i {
	top: 5px;
}

/**************************************************
 										Back To Top
**************************************************/

#backToTop {
	position: fixed;
	display: none;
	background: rgba(0, 112, 192, 0.7);
	bottom: 60px;
	right: 60px;
	width: 70px;
	height: 70px;
	text-decoration: none;
	border: solid 2px #ffffff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#backToTop i {
	position: relative;
	color: #ffffff;
	left: 16px;
	top: 30px;
	font-size: 35px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#backToTop:hover i {
	top: 5px;
}

/**************************************************
 									      Footer
**************************************************/

/* Footer Section */
#footerSection	{
	color: white;
	background-color: #0070c0;
	border: none;
	padding-top: 70px;
	padding-bottom: 50px;
	font-size: 12px;
	text-align: center;
}

/* Facebook */
#facebook	{
	color: white;
	font-size: 40px;
  text-decoration: none;
}
#facebook:hover {
  color: #99d5ff;
}

/* Version */
#appVersion {
	color: white;
	font-size: 10px;
}
